/*--- Aaron Pulley COM 310 Stylesheet ---*/
@import url('https://fonts.googleapis.com/css?family=Pacifico|Roboto+Condensed');

/*--- Defaults ---*/
/*
Colors:
#5a4938   Brown
#d7e8ef   Off-white
#9ad7ee   Mid-blue
#00aeef   Bright blue
*/

html
{
	background-color: #d7e8ef;
}

body
{
	width: 870px;
	margin: 0px auto;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}

p
{
	color: #5a4938;
	letter-spacing: 0.01em;
}

h1, h2, h3, h4, h5, h6
{
	font-family: Pacifico, cursive;
	color: #00aeef;
}

h1
{
	font-size: 3.5em;
}

h2
{
	font-size: 2.5em;
}

h3
{
	font-size: 1.8em;
}

h4
{
	font-size: 1.3em;
}

h5
{
	font-size: 1em;
}

h6
{
	font-size: 0.7em;
}

ul
{
	color: black;
}

ol
{
	color: black;
}

a:link
{
	color: #00aeef;
}

a:visited
{
	color: #5a4938;
}

a:hover
{
	color: #9ad7ee;
}

a:active
{
	color: #d7e8ef;
}

figure
{
	display: inline-block;
}

figure img
{
	border: 2px solid #9ad7ee;
	border-radius: 20px;
}

figcaption
{
	font-size: 12px;
	color: #00aeef;
	letter-spacing: 0.01em;
	text-align: center;
}

address
{
	color: #5a4938;
}

.clearfix:after
{
	content: " ";
	display: table;
	clear: both;
}


/*--- Header ---*/
header
{
	text-align: center;
}

header div
{
	display: inline-block;
}

header img
{
	
}

header h1
{
	display: inline-block;
	font-size: 2.75em;
	color: #5a4938;
}


/*--- Nav ---*/
nav
{
	padding: 0px;
	border-top: 2px solid #9ad7ee;
	border-bottom: 2px solid #9ad7ee;
}

nav ul
{
	margin: 0px;
	padding: 0px;
	text-align: center;
}
nav li
{
	display: inline-block;
	padding: 0px;
}

/*Not working yet - will omit for class purposes*/
/*nav a
{
	-webkit-transition: background-color 0.4s, color 0.4s;
	-moz-transition: background-color 0.4s, color 0.4s;
	-o-transition: background-color 0.4s, color 0.4s;
	-ms-transition: background-color 0.4s, color 0.4s;
	transition: background-color 0.4s, color 0.4s;
}*/

nav a, .dropdown-button
{
	display: inline-block;
	padding: 20px;
	font: 22px Pacifico, cursive;
	color: #00aeef;
	text-decoration: none;
}

nav a:visited
{
	color: #00aeef;
}

nav a:hover, .dropdown-button:hover
{
	color: #d7e8ef;
	background-color: #9ad7ee;
}

nav a:active
{
	color: #d7e8ef;
	background-color: #00aeef;
}

.dropdown-button
{
	position: relative;
}

.dropdown-content
{
	display: none;
	position: absolute;
	background-color: #d7e8ef;
	border: 2px solid #9ad7ee;
	margin-top: 20px;
	margin-left: -20px;
}

.dropdown-content a
{
	display: block;
	padding: 15px 30px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.75em;
}

.dropdown-button:hover .dropdown-content
{
	display: block;
}


/*--- Main ---*/
main
{
	margin: 0px auto;
	padding: 0px 0px 50px 0px;
}

.tagline
{
	text-align: center;
}

#main-800
{
	max-width: 800px;
}

#main-716
{
	max-width: 716px;
}

#jumbotron
{
	margin: 0px auto;
}

.section-header
{
	margin: 20px 0px;
	padding-bottom: 12px;
	border-bottom: 2px solid #9ad7ee;
	text-align: center;
}

.category-card
{
	float: left;
	margin: 0px 10px 15px 0px;
	text-decoration: none;
}

.category-card div
{
	margin: -58px 0px 23px 0px;
	padding: 0px;
	text-align: left;
}

.category-card h3
{
	display: inline-block;
	background-color: rgba(215, 232, 239, 0.75);
	margin: 0px;
	padding: 3px 40px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.75em;
	color: #5a4938;
}

.product-card
{
	float: left;
	margin: 0px 10px 40px 0px;
	text-decoration: none;
	border-bottom: 2px solid #9ad7ee;
}

.product-card h3
{
	margin: 6px 0px;
	padding: 0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.25em;
	color: #5a4938;
}

.product-card .price
{
	margin: 6px 0px 20px;
	padding: 0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.75em;
	color: #5a4938;
}

.start-card
{
	clear: left;
}

.end-card
{
	margin-right: 0px;
}


/*--- Forms ---*/
.contact-form
{
	text-align: center;
}

form
{
	display: inline-block;
	margin: 0px auto;
	text-align: left;
}

input
{
	width: 400px;
	margin: 10px;
	padding: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}

textarea
{
	width: 402px;
	resize: none;
	margin: 10px;
	padding: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}

input[type=submit]
{
	width: 100px;
}


/*--- Maps (not used for class) ---*/
iframe
{
	margin-top: 35px;
}


/*--- Footer ---*/
footer
{
	padding: 0px 0px 20px;
	border-top: 2px solid #9ad7ee;
	text-align: center;
	font-size: 14px;
}

footer p
{
	margin: 0px;
	padding: 0px;
}

footer ul
{
	margin: 0px;
	padding: 0px;
}
footer li
{
	display: inline-block;
	padding: 0px;
}

footer a:link
{
	display: inline-block;
	padding: 20px 12px 15px;
	color: #5a4938;
}

footer a:visited
{
	color: #5a4938;
}

footer a:hover
{
	color: #00aeef;
}

footer a:active
{
	color: #9ad7ee;
}